export const resolveStaticUrl = (url) => {
    const fileIndex = url.indexOf('/file')

    if (fileIndex > 0) {
        return `${import.meta.env.VITE_APP_BASE_API}/${url.substring(fileIndex)}`
    } else {
        return `${import.meta.env.VITE_APP_BASE_API}/file${url}`
    }
}
